﻿@charset "utf-8";

/* margin, padding */       
.mar_t0 {margin-top:0 !important;}
.mar_t03 {margin-top:3px !important;}
.mar_t05 {margin-top:5px !important;}
.mar_t07 {margin-top:7px !important;}
.mar_t10 {margin-top:10px !important;}
.mar_t15 {margin-top:15px !important;}
.mar_t20 {margin-top:20px !important;}
.mar_t25 {margin-top:25px !important;}
.mar_t30 {margin-top:30px !important;}
.mar_t35 {margin-top:35px !important;}
.mar_t40 {margin-top:40px !important;}
.mar_t45 {margin-top:45px !important;}
.mar_t50 {margin-top:50px !important;}
.mar_t55 {margin-top:55px !important;}
.mar_t60 {margin-top:60px !important;} 
.mar_t70 {margin-top:70px !important;}
.mar_t75 {margin-top:75px !important;}
.mar_t80 {margin-top:80px !important;}
.mar_t139 {margin-top:139px !important;}

.mar_l03 {margin-left:3px !important;}
.mar_l05 {margin-left:5px !important;}
.mar_l10 {margin-left:10px !important;}
.mar_l20 {margin-left:20px !important;}
.mar_l25 {margin-left:25px !important;}
.mar_l60 {margin-left:60px !important;}

.mar_r02 {margin-right:2px;}
.mar_r05 {margin-right:5px;}
.mar_r10 {margin-right:10px;}
.mar_r20 {margin-right:20px;}
.mar_r30 {margin-right:30px;}
.mar_r40 {margin-right:40px;}
.mar_r50 {margin-right:50px;}

.mar_b00 {margin-bottom:0 !important;}
.mar_b05 {margin-bottom:5px;}
.mar_b10 {margin-bottom:10px;}
.mar_b15 {margin-bottom:15px;}
.mar_b17 {margin-bottom:17px;}
.mar_b20 {margin-bottom:20px;}
.mar_b50 {margin-bottom:50px;}

.pd_t00 {padding-top:0 !important;}
.pd_t05 {padding-top:5px;}
.pd_t10 {padding-top:10px;}
.pd_t20 {padding-top:20px;}
.pd_t30 {padding-top:30px;}

.pd_b05 {padding-bottom:5px;}
.pd_b0 {padding-bottom:0 !important;}
/* height, width */
.h100 {height:100px;}
.h120 {height:120px;}
.w130 {width:130px;}
.w590 {width:590px;}

/* etc */
.ft_lt {float:left;}
.ft_rt {float:right;}
.ft_n {float:none !important;}
.cl_b{clear:both;}
.of_h{overflow:hidden;}
.lt {text-align:left !important;}
.rt {text-align:right !important;}
.ct {text-align:center !important;}

.valign {vertical-align:middle;}
.valign_t {vertical-align:top;}

.ltter_1{letter-spacing:-1px;}
.ltter_2{letter-spacing:-2px;}

.min_h50{min-height:50px;}
.min_h60{min-height:60px;}
.min_h65{min-height:65px;}
.min_h80{min-height:80px;}
.min_h100{min-height:100px;}
.min_h120{min-height:120px;}
.min_h150{min-height:150px;}
.min_h220{min-height:220px;}
.min_h240{min-height:240px;}
.min_h290{min-height:290px;}

.clear_b{clear:both;}

/* PC & 모바일 노출 */
.mShow{display:none !important}
.pcShow{display:block !important}

/*** 버튼 공통화 폼 : .bt_group은 bt_box로 무조건 감싸줍니다. bt_box로 버튼 크기 조절 ****/
.bt_group{width:100%;overflow:hidden;font-size:0;}
.bt_group li{position:relative;display:inline-block;float:left;box-sizing:border-box;width:100%;}
.bt_group li a,.bt_group li .button{margin:0 5px;}
.bt_group li .button{width:94%;width:calc(100% - 10px);width:-webkit-fill-available;}
/* 버튼 두개 */
.bt_group.double li{width:50%;}
/* 버튼 세개 */
.bt_group.triple li{width:33.3%;}
/* 버튼 세개 */
.bt_group.fourth li{width:25%;}
/* 버튼 한개 */
.bt_group.one li a,.bt_group.one li .button{margin:0;}
/* 버튼 두개이상을 경우 추가 */
.bt_group li.first a,.bt_group li.first .button{margin:0 5px 0 0;}
.bt_group li.last a,.bt_group li.last .button{margin:0 0 0 5px;}
/* 대버튼 */
.bt_group li a,.bt_group li .button{display:block;text-align:center;padding:15px 0;color:#fff;font-size:14px;line-height:14px;}
/* 대대버튼 */
.bt_group.s_0 li a,.bt_group.s_0 li .button{padding:18px 28px;}
/* 중버튼 */
.bt_group.s_1 li a,.bt_group.s_1 li .button{padding:13px 0;}
/* 소버튼 */
.bt_group.s_2 li a,.bt_group.s_2 li .button{padding:9px 0;}

/* 색상 */
.bt_group .skyblue a,.bt_group .skyblue .button{background:#6ebfde;}
.bt_group .deepblue a,.bt_group .deepblue .button{background:#7bb1cf;}
.bt_group .skyblue_line a,.bt_group .skyblue_line .button{padding:10px 0;background:transparent;border:1px solid #6ebfde;border-radius:50px;color:#666;}
.bt_group .skyblue_square{padding:9px 0;border:1px solid #009ddc;border-radius:0;text-align:center;font-size:14px;line-height:20px;letter-spacing:-1px;color:#009ddc;}
.bt_group .deepgray_line a,.bt_group .deepgray_line .button{padding:10px 0;background:transparent;border:1px solid #333;border-radius:50px;color:#666;}
.bt_group .gray_line a,.bt_group .gray_line .button{padding:10px 0;background:transparent;border:1px solid #666;border-radius:50px;color:#666;}
.bt_group .gray_line2 a,.bt_group .gray_line2 .button{padding:10px 0;background:transparent;border:1px solid #ddd;color:#666;}
.bt_group .gray_line3 a,.bt_group .gray_line3 .button{padding:8px 0;border:1px solid #999;color:#666;background:#fafafa;}
.bt_group .gray a,.bt_group .gray .button{background:#999;}
.bt_group .gray .arrow:after{content:"";display:inline-block;width:6px;height:10px;margin:0 0 0 10px;background:#999 url("/images/arrow/bg_btn_s_2.png") no-repeat right center;}
.bt_group .lightgray a,.bt_group .lightgray .button{background:#eee;}
.bt_group .lightgray2 a,.bt_group .lightgray2 .button{background:#ccc;}

/* button simplify */
.btn-lightgray-s,
.btn-skyblue-s,
.btn-lightgray-m,
.btn-skyblue-m,
.btn-lightgray-l,
.btn-skyblue-l{display:inline-block;padding:6px 20px;color:#ffffff;line-height:1.4;}
.btn-lightgray-l,
.btn-skyblue-l{padding:14px 38px;font-size:16px;}
.btn-lightgray-s,.btn-lightgray-m,.btn-lightgray-l{background-color:#999999;}
.btn-skyblue-s,.btn-skyblue-m,.btn-skyblue-l{background-color:#6ebfde;}
.btn-lightgray-s, .btn-skyblue-s{padding:5px 45px;font-size:14px;}
.btn-skyblue-line-s{display:inline-block;padding:3px 10px;border:1px solid #6ebfde;color:#34a3dd;}

/* 라운드 버튼 */
.bt_group .btn{display:inline-block;box-sizing:border-box;min-width:133px;padding:10px 20px;border-radius:50px;font-size:14px;line-height:14px;text-align:center;font-family: 'Noto Sans Light';background:none;}
.bt_group .btn + .btn,
.bt_group br + .btn{margin-left:10px}
.bt_group .white_line{border:1px solid #fff;color:#fff;}
.bt_group .deepblue_line{border:1px solid #526c7d;color:#526c7d}/* water */
.bt_group .green_line{border:1px solid #70755e;color:#70755e}/* air */
.bt_group .green_line2{border:1px solid #404334;color:#404334}/* air special */
.bt_group .pink_line{border:1px solid #9f8e88;color:#9f8e88}/* body */
.bt_group .gray_line{border:1px solid #867f78;color:#867f78}/* sleep */
.bt_group .purple_line{border:1px solid #858697;color:#858697}/* home */
.bt_group .dark_line{border:1px solid #232323;color:#232323}
.bt_group .darkgray_line{border:1px solid #7d7a74;color:#464139;}
.bt_group .degray_line{border:1px solid #666;color:#666;}

.bt_group .play{display:inline-block;padding-left:17px;background:url("/images/ico/icon_video.png") no-repeat left center;}
.bt_more a{display:inline-block;height:26px;padding:0 0 0 35px;background:url("/images/bt/bt_more.png") no-repeat left center;font-size:16px;color:#666;line-height:26px;}

/* 확인하기 */
.btn_go{display:inline-block;padding:0 13px 0 0;font-size:14px;line-height:18px;color:#666;background:url("/images/arrow/go_arrow.png") no-repeat right 5px;}

/* 링크이동 */
.btn_link{display:inline-block;padding:0 12px 2px 0;border-bottom:1px solid #fff;font-size:12px;line-height:14px;color:#fff;font-family: 'Noto Sans Thin';background:url("/images/arrow/arrow_link.png") no-repeat right 3px;}

/* 회색 박스 탭 */
.tab01{}
.tab01:after{content:"";display:block;clear:both}
.tab01 li{position:relative;float:left;height:50px;box-sizing:border-box;border:1px solid #dedede;}
.tab01 li + li{border-left:0}
.tab01 li a{display:block;position:relative;z-index:2;width:100%;height:100%;font-size:16px;text-align:center;color:#666;line-height:48px}
.tab01 li.on a{color:#fff}
.tab01 li.on:before{content:"";position:absolute;top:-1px;left:-1px;z-index:1;width:100%;height:100%;background:#cccdce;border:1px solid #cccdce}

/* 파란색 언더라인 탭 */
.tab02{position:relative;overflow:hidden;}
.tab02:after{content:"";display:block;clear:both}
.tab02 li{position:relative;float:left;height:40px;box-sizing:border-box;}
.tab02 li:before{content:"";position:absolute;left:-1px;top:12px;width:1px;height:12px;background:#ddd;}
.tab02 li:first-of-type{border:none;}
.tab02 li a{display:block;width:100%;height:100%;font-size:16px;text-align:center;color:#666;line-height:37px}
.tab02 li.on{border-bottom:3px solid #00a7e4;font-weight:600;}

/* 검정색 언더라인 탭 */
.tab03{overflow:hidden;}
.tab03 li{position:relative;float:left;height:54px;box-sizing:border-box;}
.tab03 li:first-of-type{border:none;}
.tab03 li a{display:block;width:100%;height:100%;font-size:18px;text-align:center;color:#999;line-height:54px}
.tab03 li.on{border-bottom:2px solid #666;}

/* 하늘색 박스 탭 */
.tab04{border-top:1px solid #dedede}
.tab04:after{content:"";display:block;clear:both}
.tab04 li{position:relative;float:left;height:40px;box-sizing:border-box;border:1px solid #dedede;border-top:0}
.tab04 li + li{border-left:0}
.tab04 li a{display:block;position:relative;z-index:2;width:100%;height:100%;font-size:14px;text-align:center;color:#999;line-height:40px}
.tab04 li.on:before{content:"";position:absolute;top:-1px;left:-1px;z-index:1;width:100%;height:100%;background:#f4f9fc;border:1px solid #cccdce}
.tab04 li.on a{color:#333;font-family:"Noto Sans Regular"}

/* 하늘색 박스 탭 */
.tab05{position:relative;overflow:hidden;border-top:1px solid #dedede}
.tab05:after{content:"";display:block;clear:both}
.tab05 li{position:relative;float:left;height:40px;box-sizing:border-box;border:1px solid #dedede;border-top:0}
.tab05 li + li{border-left:0}
.tab05 li a{display:block;position:relative;z-index:2;width:100%;height:100%;font-size:14px;text-align:center;color:#999;line-height:40px}
.tab05 li.on:before{content:"";position:absolute;top:-1px;left:-1px;z-index:1;width:100%;height:100%;background:#f4f9fc;border:1px solid #cccdce}
.tab05 li.on a{color:#333;font-family:"Noto Sans Regular"}
.tab01.col2 li,
.tab02.col2 li,
.tab03.col2 li,
.tab04.col2 li,
.tab05.col2 li{width:50%}
.tab01.col3 li,
.tab02.col3 li,
.tab03.col3 li,
.tab04.col3 li,
.tab05.col3 li{width:33.333333%}
.tab01.col4 li,
.tab02.col4 li,
.tab03.col4 li,
.tab04.col4 li,
.tab05.col4 li{width:25%}
.tab01.col5 li,
.tab02.col5 li,
.tab03.col5 li,
.tab04.col5 li,
.tab05.col5 li{width:20%}
.tab01.col6 li,
.tab02.col6 li,
.tab03.col6 li,
.tab04.col6 li,
.tab05.col6 li{width:16.66%}
.tab01.col7 li,
.tab02.col7 li,
.tab03.col7 li,
.tab04.col7 li,
.tab05.col7 li{width:14.285%}
.tab01.col8 li,
.tab02.col8 li,
.tab03.col8 li,
.tab04.col8 li,
.tab05.col8 li{width:12.5%}
.tab01.col9 li,
.tab02.col9 li,
.tab03.col9 li,
.tab04.col9 li,
.tab05.col9 li{width:11.111%}
.tab01.colFree li, .tab02.colFree li, .tab03.colFree li, .tab04.colFree li{width:auto;}
.tab01.colFree li a, .tab02.colFree li a, .tab03.colFree li a, .tab04.colFree li a{display:inline;padding:0 40px;}

.tabWrap .conArea .tabCon + .tabCon{display:none}

/* 인풋박스 */
.inputBox{display:inline-block;width:245px}
.inputBox label{display:none}
.inputBox input{width:100%;height:32px;padding:5px 10px;border:1px solid #d1d1d1;box-sizing:border-box;font-size:14px;color:#666}
.inputBox.sizeL input{height:40px}
.inputBox input[disabled],.inputBox input[readonly]{background:#e7e7e7;cursor:default;}
.inputBox .mError{display:none}
.inputBox.alert input{border-color:#ff4b2a}
.inputBox.alert .mError{display:block;margin:5px 0 0 10px;font-size:14px;color:#ff4b2a}
.inputBox.clicking input{border-color:#00a7e4;color:#00a7e4}
.inputBox.clicking input[disabled],.inputBox.clicking input[readonly]{border-color:inherit;color:inherit}

/* 타이틀 */
.gTit1{font-size:28px;color:#333;line-height:1;font-family: 'Noto Sans Light';}
.gTit2{position:relative;padding-top:10px;font-size:20px;font-weight:500;color:#333;line-height:1;font-family: 'Noto Sans Medium';text-align:left;}
.gTit2:before{content:"";position:absolute;top:0;left:0;width:24px;height:3px;background:#00a7e4;border-radius:2px;}
.gTit3{position:relative;padding-left:16px;font-size:16px;font-weight:500;color:#444;line-height:1;font-family: 'Noto Sans Regular';}
.gTit3:before{content:"";position:absolute;top:50%;left:0;width:9px;height:9px;margin-top:-4px;box-sizing:border-box;border:2px solid #00a7e4;border-radius:5px}
.gTit4{font-size:14px;font-weight:700;color:#333;line-height:1}
.gTit5{font-size:14px;font-weight:400;color:#666;line-height:1}
.gTit6{font-size:13px;font-weight:400;color:#999;line-height:1}
#global .gTit1{font-family: 'Ubuntu Regular';font-weight:normal;color:#111;}
#global .gTit2{font-family: 'Ubuntu Medium';font-weight:normal;color:#111;}
/*#global .gTit3{position:relative;padding-left:16px;font-size:16px;font-weight:500;color:#444;line-height:1;font-family: 'Noto Sans Regular';}
#global .gTit4{font-size:14px;font-weight:700;color:#333;line-height:1}
#global .gTit5{font-size:14px;font-weight:400;color:#666;line-height:1}
#global .gTit6{font-size:13px;font-weight:400;color:#999;line-height:1}*/
.firstTit{padding:25px 0 40px;margin:0 0 30px;border-bottom:1px solid #e5e5e5}
.firstTit.bd0{margin:0;border-bottom:none;}
.subGtit{display:block;font-size:16px;line-height:20px;color:#333;font-family: 'Noto Sans Light';}
.firstTit .subGtit{margin:8px 0 0;}
.subGtit2{display:block;font-size:14px;line-height:18px;color:#555;font-family: 'Noto Sans DemiLight';}
.gTit2 .subGtit2{margin:12px 0 0;}

/* 컬러 */
.tColor1{color:#009ddc}
.tColor2{color:#6ebfde}
.tColor3{color:#333}
.tColor4{color:#666}
.tColor5{color:#999}
.tColor6{color:#fff}
.tColor7{color:#ff4b2a}
.tColor8{color:#34a3dd}
.tColor9{color:#06b0de !important;}

/* 폰트 */
.font12{font-size:12px;}
.font14{font-size:14px !important;}
.font16{font-size:16px !important;}
.font18{font-size:18px;}
.font20{font-size:20px !important;}
.mStrong{font-weight:bold !important;}

/* 제품 색상 선택 */
.chk_color{display:inline-block;width:34px;height:34px;border-radius:20px;line-height:0;vertical-align:middle;}
.chk_color span{display:inline-block;width:24px;height:24px;margin:5px;border-radius:20px;line-height:0;}
.chk_color.on{width:30px;height:30px;border-width:2px;border-style:solid;}
.chk_color.on span{margin:3px;}

/* 셀렉트 */
.selectric-dSelect{position:relative;float:none;width:245px;margin:0 0 0 0;}
.selectric-dSelect .selectric{border:1px solid #d1d1d1}
.selectric-dSelect .selectric .label{font-size:14px;color:#666;text-align:left;text-overflow:ellipsis;letter-spacing:0}
.selectric-dSelect .button{right:10px;top:12px;width:12px;height:7px;background:url("/images/arrow/list_arrow.png") no-repeat left top}
.selectric-dSelect.selectricOpen .button{background-position:left bottom}
.selectric-dSelect .selectricItems{padding:4px 0 0 0;background:#fff;border:1px solid #d1d1d1;border-top:0}
.selectric-dSelect .selectricItems li{padding:5px 15px 5px 10px;background:#fff;border:0;font-size:14px;color:#666;text-align:left}
.selectric-dSelect .selectricItems li:hover,
.selectric-dSelect .selectricItems li.selected{background:#efefef;color:#666}
.selectric-dSelect.selectricAbove .selectricItems{padding:0 0 4px 0;border:1px solid #d1d1d1;border-bottom:0}
.box-pure-select select{width:100%;height:32px !important;border:1px solid #d1d1d1;background:#ffffff url("/images/arrow/arrow_tab_b.png") no-repeat 98% 50%;background-position:calc(100% - 8px) 50%;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;}

/* 라디오 버튼 */
.radio_box label{font-size:14px;color:#666}
.radio_box label + label{margin:0 0 0 24px;}


/* 체크 박스 */
.check_box label{font-size:14px;color:#666}
.check_box label + label{margin:0 0 0 24px;}

/* 슬라이더 */
#bnSlider{position:relative}
#bnSlider .arrow_box .owl-pagination{position:absolute;bottom:50px;left:140px;}
#bnSlider .arrow_box .owl-pagination .owl-page{display:inline-block;margin-right:8px;}
#bnSlider .arrow_box .owl-pagination .owl-page span{display: inline-block;width: 10px;height: 10px;vertical-align: middle;background-image: url("/images/bt/bt_banner.png");background-repeat: no-repeat;background-position: 0 -10px;cursor: pointer;}
#bnSlider .arrow_box .owl-pagination .owl-page.active span{background-position:0 0;}
#bnSlider .arrow_box .arrow-buttons .arrow_prev{position:absolute;left:25px;top:50%;margin-top:-25px;width: 100px;height: 50px;background: url("/images/arrow/com_arrow_l.png") no-repeat center center;cursor: pointer;}
#bnSlider .arrow_box .arrow-buttons .arrow_next{position:absolute;right:25px;top:50%;margin-top:-25px;width: 100px;height: 50px;background: url("/images/arrow/com_arrow_r.png") no-repeat center center;cursor: pointer;}

.bn_slider{position:relative}
.bn_slider .arrow_box .owl-pagination{position:absolute;bottom:50px;left:140px;}
.bn_slider .arrow_box .owl-pagination .owl-page{display:inline-block;margin-right:8px;}
.bn_slider .arrow_box .owl-pagination .owl-page span{display: inline-block;width: 10px;height: 10px;vertical-align: middle;background-image: url("/images/bt/bt_banner.png");background-repeat: no-repeat;background-position: 0 -10px;cursor: pointer;}
.bn_slider .arrow_box .owl-pagination .owl-page.active span{background-position:0 0;}
.bn_slider .arrow_box .arrow-buttons .arrow_prev{position:absolute;left:25px;top:50%;margin-top:-25px;width: 100px;height: 50px;background: url("/images/arrow/com_arrow_l.png") no-repeat center center;cursor: pointer;}
.bn_slider .arrow_box .arrow-buttons .arrow_next{position:absolute;right:25px;top:50%;margin-top:-25px;width: 100px;height: 50px;background: url("/images/arrow/com_arrow_r.png") no-repeat center center;cursor: pointer;}

/* 주의 및 자세히보기 */
.noticeTit{padding:0 0 0 24px;background:url("/images/ico/ico_notice.png") no-repeat left center;font-size:13px;font-weight:600;line-height:18px}
.detailTit{display:inline-block;width:18px;height:18px;background:url("/images/ico/ico_detail.png") no-repeat left top;text-indent:-9999em}
.tip{position:relative;padding:0 0 0 16px;font-size:13px;line-height:15px;color:#999;text-align:left;}
.tip::before{content:"※";position:absolute;left:0;}
.noticeBox{padding:21px 0 0 90px;height:62px;background:url("/images/ico/ico_notice2.png") no-repeat 25px center #fafafa;box-sizing:border-box;font-size:14px}

/*나의 제품 찾기*/
.search_lifecare{width:902px;padding:25px 30px;background:#fff}
.search_lifecare h4{padding:0 0 10px 0;margin:0 0 15px 0;font-size:26px;color:#111;border-bottom:2px solid #000;}
.search_lifecare p{font-size:14px;color:#666;}
.search_lifecare .choice_type{}
.search_lifecare .choice_type .lifecare_box{position:relative;width:890px;margin:20px 0;}
.search_lifecare .choice_type .lifecare_box ul{overflow:hidden;}
.search_lifecare .choice_type .lifecare_box li{float:left;box-sizing:border-box;width:25%;height:195px;padding:20px 0 0 0;background:#fff;border:1px solid #fff;font-size:14px;color:#fff;text-align:center;z-index:1;}
.search_lifecare .choice_type .lifecare_box li dt{margin:0 0 10px 0;font-size:16px;}
.search_lifecare .choice_type .lifecare_box li dt .back{display:inline-block;margin:0 0 5px 0;width:111px;height:53px;}
.search_lifecare .choice_type .lifecare_box li.type0{background:#7cc1db;cursor:pointer;}
.search_lifecare .choice_type .lifecare_box li.type1{background:#a4c9d8;}
.search_lifecare .choice_type .lifecare_box li.type2{background:#90cbbc;}
.search_lifecare .choice_type .lifecare_box li.type3{background:#b1cea3;cursor:pointer;}
.search_lifecare .choice_type .lifecare_box li.type4{background:#d7bbb4;}
.search_lifecare .choice_type .lifecare_box li.type5{background:#ddbebe;}
.search_lifecare .choice_type .lifecare_box li.type6{background:#b9b9d4;}
.search_lifecare .choice_type .lifecare_box li.type7{background:#bcb3aa;}
.search_lifecare .choice_type .lifecare_box li dt .back{background:url("/images/myCoway/lifetype_new.png") no-repeat center 0;}
.search_lifecare .choice_type .lifecare_box li.type0 dt .back{background-position:center 0;}
.search_lifecare .choice_type .lifecare_box li.type1 dt .back{background-position:center -53px;}
.search_lifecare .choice_type .lifecare_box li.type2 dt .back{background-position:center -106px;}
.search_lifecare .choice_type .lifecare_box li.type3 dt .back{background-position:center -159px;}
.search_lifecare .choice_type .lifecare_box li.type4 dt .back{background-position:center -212px;}
.search_lifecare .choice_type .lifecare_box li.type5 dt .back{background-position:center -265px;}
.search_lifecare .choice_type .lifecare_box li.type6 dt .back{background-position:center -318px;}
.search_lifecare .choice_type .lifecare_box li.type7 dt .back{background-position:center -371px;}
.search_lifecare .choice_type .lifecare_box li dd{font-size:13px;line-height:18px;}
.search_lifecare .choice_type .lifecare_box li.type0 dd .type_img{background-position:left 0;}
.search_lifecare .choice_type .lifecare_box li.type1 dd .type_img{background-position:left -140px;}
.search_lifecare .choice_type .lifecare_box li.type2 dd .type_img{background-position:left -280px;}
.search_lifecare .choice_type .lifecare_box li.type3 dd .type_img{background-position:left -420px;}
.search_lifecare .choice_type .lifecare_box li.type4 dd .type_img{background-position:left -560px;}
.search_lifecare .choice_type .lifecare_box li.type5 dd .type_img{background-position:left -700px;}
.search_lifecare .choice_type .lifecare_box li.type6 dd .type_img{background-position:left -840px;}
.search_lifecare .choice_type .lifecare_box li.type7 dd .type_img{background-position:left -980px;}

.search_lifecare .choice_result{display:none;}
.search_lifecare .choice_result .choice_menu{display:table;width:100%;border-collapse:collapse;height:50px;}
.search_lifecare .choice_result .choice_menu li{display:table-cell;padding:5px;width:12.5%;height:100%;vertical-align:middle;border:1px solid #afafaf;text-align:center;background:#fff;font-size:14px;line-height:18px;color:#999;}
.search_lifecare .choice_result .choice_menu li.life_type0{cursor:pointer;}
.search_lifecare .choice_result .choice_menu li.life_type3{cursor:pointer;}
.search_lifecare .choice_result .choice_menu li.life_type0.on{background:#67b6d4;color:#fff;}
.search_lifecare .choice_result .choice_menu li.life_type3.on{background:#b1cea3;color:#fff;}
.search_lifecare .choice_result .life_style{width:100%;padding:40px 0;}
.search_lifecare .choice_result .life_style h5{font-size:26px;color:#333;margin:0 0 15px 0;}
.search_lifecare .choice_result .life_style p{font-size:14px;color:#666;}
.search_lifecare .choice_result .life_style .type{display:none;position:relative;height:1200px;}
.search_lifecare .choice_result .life_style .type.on{display:block;}
.search_lifecare .choice_result .life_style .type0 h5 em{color:#67b6d4;}
.search_lifecare .choice_result .life_style .type3 h5 em{color:#a2c094;}
.search_lifecare .choice_result .life_style .type .main_img{margin:340px auto;width:771px;height:274px;background:url("/images/myCoway/lifetype_back_.png") no-repeat center 0;}
.search_lifecare .choice_result .life_style .type0 .main_img{background-position:center 0;}
.search_lifecare .choice_result .life_style .type3 .main_img{background-position:center -822px;}
.search_lifecare .choice_result .life_style .type .product_bt span{position:absolute;display:inline-block;left:50%;top:50%;width:20px;height:20px;background:url("/images/myCoway/lifetype_bt.png") no-repeat center 0;}
.search_lifecare .choice_result .life_style .type0 .product_bt span{background-position:center 0;}
.search_lifecare .choice_result .life_style .type3 .product_bt span{background-position:center -20px;}
.search_lifecare .choice_result .life_style .product_img{position:absolute;right:15px;top:30px;}
.search_lifecare .choice_result .life_style .product{position:absolute;left:50%;top:50%;padding:25px;width:355px;height:190px;border:2px dotted #67b6d4;}
.search_lifecare .choice_result .life_style .type0 .product{border-color:#67b6d4;}
.search_lifecare .choice_result .life_style .type3 .product{border-color:#a2c094;}
.search_lifecare .choice_result .life_style .life_bt{position:absolute;left:50%;margin:0 0 0 -115px;width:230px;bottom:70px;}
.search_lifecare .choice_result .life_style .product dt{}
.search_lifecare .choice_result .life_style .product dt .ubuntu_600{font-size:14px;color:#777;}
.search_lifecare .choice_result .life_style .product dt .tit{display:inline-block;margin:0 0 10px 0;font-size:20px;color:#444;line-height:22px;}
.search_lifecare .choice_result .life_style .product dd{font-size:14px;color:#444;line-height:18px;}
.search_lifecare .choice_result .life_style .product dd .bt_group{position:absolute;left:25px;bottom:25px;width:130px;}
.search_lifecare .choice_result .life_style .type0 .line{position:absolute;left:50%;top:50%;width:3px;height:100px;background:url("/images/myCoway/lifetype_line.png") repeat-y 0 0;}
.search_lifecare .choice_result .life_style .type3 .line{position:absolute;left:50%;top:50%;width:3px;height:100px;background:url("/images/myCoway/lifetype_line.png") repeat-y -3px 0;}
.search_lifecare .choice_result .life_style .type0 .product_bt .bt0{margin:-33px 0 0 -7px;}
.search_lifecare .choice_result .life_style .type0 .product_bt .bt1{margin:109px 0 0 -114px;}
.search_lifecare .choice_result .life_style .type0 .product_bt .bt2{margin:109px 0 0 177px;}
.search_lifecare .choice_result .life_style .type0 .product0{margin:-453px 0 0 -210px;}
.search_lifecare .choice_result .life_style .type0 .product1{margin:167px 0 0 -450px;}
.search_lifecare .choice_result .life_style .type0 .product2{margin:167px 0 0 30px;}
.search_lifecare .choice_result .life_style .type0 .product0 .line{margin:125px 0 0 6px;height:171px;}
.search_lifecare .choice_result .life_style .type0 .product1 .line{margin:-158px 0 0 140px;height:34px;}
.search_lifecare .choice_result .life_style .type0 .product2 .line{margin:-158px 0 0 -50px;height:34px;}
.search_lifecare .choice_result .life_style .type3 .product_bt .bt0{margin:-16px 0 0 -266px;}
.search_lifecare .choice_result .life_style .type3 .product_bt .bt1{margin:-60px 0 0 252px;}
.search_lifecare .choice_result .life_style .type3 .product_bt .bt2{margin:85px 0 0 -136px;}
.search_lifecare .choice_result .life_style .type3 .product_bt .bt3{margin:85px 0 0 159px;}
.search_lifecare .choice_result .life_style .type3 .product0{margin:-453px 0 0 -440px;}
.search_lifecare .choice_result .life_style .type3 .product1{margin:-453px 0 0 30px;}
.search_lifecare .choice_result .life_style .type3 .product2{margin:167px 0 0 -440px;}
.search_lifecare .choice_result .life_style .type3 .product3{margin:167px 0 0 30px;}
.search_lifecare .choice_result .life_style .type3 .product0 .line{margin:125px 0 0 -22px;height:190px;}
.search_lifecare .choice_result .life_style .type3 .product1 .line{margin:125px 0 0 25px;height:147px;}
.search_lifecare .choice_result .life_style .type3 .product2 .line{margin:-182px 0 0 108px;height:59px;}
.search_lifecare .choice_result .life_style .type3 .product3 .line{margin:-182px 0 0 -67px;height:59px;}
.search_lifecare .choice_result .life_style .type0 .product .bt_group a{color:#67b6d4;}
.search_lifecare .choice_result .life_style .type3 .product .bt_group a{color:#a2c094;border-color:#a2c094;}

/*에러*/
.error{padding:0 0 0 120px;width:500px;margin:300px auto 0;background:url("/images/ico/ico_notice4.png") no-repeat 0 0;}
.error .param0{position:relative;margin:0 0 25px 0;font-size:32px;}
.error .param1{position:relative;margin:0 0 25px 0;font-size:15px;line-height:23px;}
.error .inspection:before{content:'점검시간 : '}
.error .point0{text-decoration:underline;font-weight:600;}
.error .point1{font-weight:600;}
.error .point2{color:#00a7e4;}
.error .bt_group{width:180px;}
.error img{margin:50px 0 0 0;}

/* 취소선 */
.cancel_line{text-decoration:line-through;}

/* icon */
.icon-tip{display:inline-block;width:17px;height:17px;background:url("/images/ico/ico_tip.png") no-repeat center center;vertical-align:top;}

/* Tablet Device & Mobile Device */
@media only screen and (max-width:768px){
	.bt_group li a{display:block;text-align:center;padding:10px 0;color:#fff;font-size:13px;line-height:14px;letter-spacing:-1px;}
	.bt_group.s_0 li a{padding:10px 0;}
	.bt_group.s_1 li a{padding:10px 0;}
	.bt_group a.btn{min-width:100px;padding:7px 10px;}
	.bt_more a{background-image:url("/images/bt/m_bt_more.png");background-size:auto 100%;}
	/* 모바일 노출 */
	.pcShow{display:none !important}
	.mShow{display:block !important}

	/* 탭 */
	.tab01{position:relative;left: 0 !important;width:106%;padding:0 3%;margin-left:-3% !important;box-sizing:border-box;border-top:0;border-bottom:1px solid #ebebeb;}
	.tab01:before{display:none !important;}
	.tab01 li{width:auto !important;height:auto;margin-bottom:-1px;border:0;}
	.tab01 li a{padding:17px 10px;box-sizing:border-box;line-height:1;letter-spacing:-1px;font-size:13px;}
	.tab01 li.on a{color:#333;border-bottom:2px solid #666}
	.tab01 li.on:before{display:none}
	.scroll_box.scroll_tab .tab01{margin-left:0 !important;}
	
	.tab02{background:#fafafa;border:1px solid #ebebeb;border-right:0;border-left:0;bottom:0;left:-3%;width:106%;height:100%;}
	.tab02 li{position:relative;height:auto;border:0}
	.tab02 li:after{content:"";position:absolute;top:50%;right:0;width:1px;height:14px;margin:-7px 0 0 0;background:#ebebeb}
	.tab02 li:last-of-type:after{display:none}
	.tab02 li a{padding:12px 0;box-sizing:border-box;border-bottom:0 !important;font-size:13px;line-height:1;}
	.tab02 li.on{border-bottom:0;background:#fafafa}
	.tab02 li.on a{color:#009ddc}
	
	.tab03{border-bottom:1px solid #ebebeb;border-right:0;border-left:0;overflow-x:scroll;overflow-y:hidden;}
	.tab03 li{position:relative;height:auto;background:#fff;border:0}
	.tab03 li:last-of-type:after{display:none}
	.tab03 li a{padding:5px 0;font-size:13px;line-height:30px;}
	.tab03 li.on a{color:#333}

	.tab04{border:1px solid #ddd;border-right:0;border-left:0;bottom:0;left:0;width:106%;height:100%;margin-left:-3%;}
	.tab04 li{position:relative;height:32px;background:#fafafa;border:0}
	.tab04 li:after{content:"";position:absolute;top:50%;right:0;width:1px;height:14px;margin:-7px 0 0 0;background:#ebebeb}
	.tab04 li:last-of-type:after{display:none}
	.tab04 li a{font-size:13px;line-height:34px}
	.tab04 li.on{border-bottom:0;background:#fafafa}
	.tab04 li.on:before{border:0;background:none;}
	.tab04 li.on a{color:#009ddc}

	.tab05{border:1px solid #ddd;border-right:0;border-left:0;bottom:0;left:-3%;width:106%;height:100%;}
	.tab05 li{position:relative;height:32px;background:#fafafa;border:0}
	.tab05 li:after{content:"";position:absolute;top:50%;right:0;width:1px;height:14px;margin:-7px 0 0 0;background:#ebebeb}
	.tab05 li:last-of-type:after{display:none}
	.tab05 li a{font-size:13px;line-height:34px}
	.tab05 li.on{border-bottom:0;background:#fafafa}
	.tab05 li.on:before{border:0;background:none;}
	.tab05 li.on a{color:#009ddc}
	
	/* 셀렉트 */
	.selectric-dSelect .button{background:url("/images/arrow/list_arrow.png") no-repeat left top;background-size:12px}

	/* 주의 및 자세히보기 */
	.tip{position:relative;padding:0 0 0 15px;font-size:12px;line-height:16px;}

	/* 확인하기 */
	.btn_go{padding:0 10px 0 0;font-size:13px;line-height:15px;background:url("/images/arrow/go_arrow.png") no-repeat right 4px;background-size:5px;}

	/* 타이틀 */
	.gTit1{font-size:25px;font-weight:500;}
	.gTit2{font-size:20px;font-weight:500;}
	.gTit2:before{width:18px}
	.gTit3{font-size:16px;font-weight:500;}
	.gTit3:before{top:9px}
	.gTit4{}
	.gTit5{}
	.gTit6{}
	.firstTit{display:none;}
	/* 제품 색상 선택 */
	.chk_color{display:inline-block;width:32px;height:32px;border-radius:20px;line-height:0;vertical-align:middle;}
	.chk_color span{display:inline-block;width:26px;height:26px;margin:3px;border-radius:20px;line-height:0;}
	.chk_color.on{width:30px;height:30px;border-width:1px;border-style:solid;}
	.chk_color.on span{margin:2px;}

	/* 탭 스크롤 박스 */
	.scroll_box .tab01,
	.scroll_box .tab02,
	.scroll_box .tab03{width:1200px;box-sizing:border-box}

	/* 모바일 스크롤 탭 */
	.tab_slide{width:106%;margin-left:-3%;overflow-x:auto;}
	.m_scrollTab01{position:relative;overflow:hidden;border-bottom:1px solid #ddd;bottom:0;left:0;height:100%;margin-left:0;font-size:0;background-color:#fafafa;}
	.m_scrollTab01:after{content:"";display:block;clear:both}
	.m_scrollTab01 li{position:relative;width:auto !important;height:36px;border:0;box-sizing:border-box;}
	.m_scrollTab01 li:after{content:"";position:absolute;top:20px;right:0;width:1px;height:12px;margin:-7px 0 0 0;background:#999;}
	.m_scrollTab01 li:last-of-type:after{display:none}
	.m_scrollTab01 li + li{border-left:0}
	.m_scrollTab01 li a{display:block;position:relative;z-index:2;width:100%;height:100%;font-size:13px !important;line-height:36px !important;text-align:center;color:#999;}
	.m_scrollTab01 li a span{font-size:13px !important;}
	.m_scrollTab01 li.on{border-bottom:0;}
	.m_scrollTab01 li.on:before{content:"";position:absolute;top:-1px;left:-1px;z-index:1;width:100%;height:100%;border:0;background:none;}
	.m_scrollTab01 li.on a{color:#009ddc;font-family:"Noto Sans Regular"}
	.tab_noslide{width:106%;margin-left:-3%;overflow-x:hidden;box-sizing:border-box;}

	/* 주의 및 자세히보기 */
	.noticeTit{padding:0 0 0 18px;font-size:14px;background:url("/images/ico/m_ico_notice.png") no-repeat left center;background-size:14px;}
	.detailTit{background:url("/images/ico/m_ico_detail.png") no-repeat left top;background-size:18px 18px}
	
	/*에러*/
	.error{padding:80px 0 0 0;width:auto;margin:30px 3%;background:url("/images/ico/ico_notice5.png") no-repeat 0 0;background-size:60px;}
	.error .param0{margin:0 0 20px 0;font-size:18px;}
	.error .param1{margin:0 0 20px 0;font-size:14px;line-height:18px;}
	.error .inspection{padding:0 0 0 60px;}
	.error .inspection:before{position:absolute;left:0;}
	.error .bt_group{width:180px;}
	.error img{position:fixed;left:0;bottom:0;width:100%;margin:0 0 0 0;}

	/* 슬라이더 */
	#bnSlider .arrow_box{position:absolute;width:100%;top:91%;height:4%;}
	#bnSlider .arrow_box .owl-pagination{top:0;left:6.2%}
	#bnSlider .arrow_box .owl-pagination .owl-page{margin-right:5px;}
	#bnSlider .arrow_box .owl-pagination .owl-page span{width:7px;height:7px;background-size:100%;background-position:0 -7px;}
	#bnSlider .arrow_box .arrow-buttons{display:none;}

	.bn_slider .arrow_box{position:absolute;width:100%;top:91%;height:4%;}
	.bn_slider .arrow_box .owl-pagination{top:0;left:6.2%}
	.bn_slider .arrow_box .owl-pagination .owl-page{margin-right:5px;}
	.bn_slider .arrow_box .owl-pagination .owl-page span{width:7px;height:7px;background-size:100%;background-position:0 -7px;}
	.bn_slider .arrow_box .arrow-buttons{display:none;}
	
	/* 인풋 */
	.search_box .input_text input{border:1px solid #d1d1d1 !important;}
}
